
singleton Material(BNG_Asphalt_decal)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "AsphaltRoad_decal_a.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    normalMap[0] = "AsphaltRoad_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    diffuseMap[1] = "AsphaltRoad_decal.dds";
    cubemap = "cubemap_road_sky_reflection";
    specularMap[1] = "AsphaltRoad_s.dds";
    specularMap[0] = "AsphaltRoad_s.dds";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
};


singleton Material(Asphalt_road_01_decal2)
{
    mapTo = "unmapped_mat";
    diffuseColor[0] = "0.996078 0.996078 0.996078 0.755";
    diffuseMap[0] = "levels/small_island/art/road/AsphaltRoad_decal_02.dds";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    materialTag0 = "beamng";
    materialTag2 = "RoadAndPath";
    materialTag1 = "decal";
};

singleton Material(BNG_Road_Dirt)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/small_island/art/road/road-01_d.dds";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    normalMap[0] = "levels/small_island/art/road/road-01_n.dds";
    specularPower[0] = "1";
    pixelSpecular[0] = "1";
    specularMap[0] = "levels/small_island/art/road/road-01_s.dds";
    useAnisotropic[0] = "1";
    translucent = "1";
    translucentZWrite = "1";
    specular[0] = "0.00392157 0.00392157 0.00392157 1";
    scrollSpeed[0] = "4.118";
    specularStrength[0] = "0.490196";
};

singleton Material(Road_Dirt_Coastal)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/small_island/art/road/road-03_d.dds";
    materialTag0 = "BeamNG";
    materialTag1 = "RoadAndPath";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    normalMap[0] = "levels/small_island/art/road/road-03_n.dds";
    specularPower[0] = "1";
    specularStrength[0] = "0.588235";
    specularMap[0] = "levels/small_island/art/road/road-02_s.dds";
};

singleton Material(Road_Dirt_Coastal_Decal)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "road-03_decal.dds";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    materialTag1 = "RoadAndPath";
    materialTag0 = "beamng";
    materialTag2 = "decal";
};


singleton Material(Road_01_decal)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/small_island/art/road/road-01_decals.dds";
    materialTag0 = "RoadAndPath";
    translucent = "1";
    materialTag1 = "beamng";
    specular[0] = "0.992157 0.992157 0.992157 1";
    specularPower[0] = "1";
    specularMap[0] = "levels/small_island/art/road/Road-01_s.dds";
    translucentZWrite = "1";
    castShadows = "0";
    specularStrength[0] = "0.49";
};

singleton Material(Asphalt)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/small_island/art/road/AsphaltRoad_a.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    normalMap[0] = "levels/small_island/art/road/AsphaltRoad_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    diffuseMap[1] = "levels/small_island/art/road/AsphaltRoad_d.dds";
    cubemap = "cubemap_road_sky_reflection";
    specularMap[1] = "levels/small_island/art/road/AsphaltRoad_s.dds";
    specularMap[0] = "levels/small_island/art/road/AsphaltRoad_s.dds";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
    specular[3] = "White";
    specularStrength[0] = "0.4";
};

singleton Material(DirtRoad_variation_01)
{
    mapTo = "DirtRoad_variation_01";
    diffuseMap[0] = "DirtRoad_variation_01_d.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
};

singleton Material(AsphaltRoad_variation_01)
{
    mapTo = "AsphaltRoad_variation_01";
    diffuseMap[0] = "levels/small_island/art/road/AsphaltRoad_variation_01_d.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
    diffuseColor[0] = "0.827451 0.780392 0.686275 1.074";
};

singleton Material(AsphaltRoad_lanes_clear)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/small_island/art/road/asphaltroad_laned_clear_d.dds";
    materialTag0 = "RoadAndPath";
    materialTag1 = "RoadAndPath";
    specularPower[0] = "8";
    pixelSpecular[0] = "0";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    translucentZWrite = "1";
    specular[0] = "1 1 1 1";
    specularStrength[0] = "0.784314";
    normalMap[0] = "levels/small_island/art/road/asphaltroad_laned_clear_n.dds";
    specularMap[0] = "levels/small_island/art/road/asphaltroad_laned_clear_s.dds";
    materialTag2 = "beamng";
    diffuseColor[0] = "0.854902 0.870588 0.898039 2";
};

singleton Material(Asphalt_mesh)
{
    mapTo = "Asphalt_mesh";
    diffuseMap[0] = "levels/small_island/art/road/AsphaltRoad_a.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    normalMap[0] = "levels/small_island/art/road/AsphaltRoad_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    diffuseMap[1] = "levels/small_island/art/road/AsphaltRoad_d.dds";
    cubemap = "cubemap_road_sky_reflection";
    specularMap[1] = "levels/small_island/art/road/AsphaltRoad_s.dds";
    specularMap[0] = "levels/small_island/art/road/AsphaltRoad_s.dds";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucent = "0";
    translucentZWrite = "0";
    castShadows = "1";
    materialTag2 = "Industrial";
};

singleton Material(BNG_Asphalt_decal)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "AsphaltRoad_decal_a.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    materialTag2 = "decal";
    diffuseMap[1] = "AsphaltRoad_decal.dds";
    cubemap = "cubemap_road_sky_reflection";
    specularMap[1] = "AsphaltRoad_s.dds";
    specularMap[0] = "AsphaltRoad_s.dds";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
};

singleton Material(AsphaltRoad_lanes)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "AsphaltRoad_laned_d.dds";
    materialTag0 = "beamng";
    materialTag1 = "RoadAndPath";
    normalMap[0] = "AsphaltRoad_laned_n.dds";
    specularMap[0] = "AsphaltRoad_laned_s.dds";
    specularPower[0] = "1";
    pixelSpecular[0] = "0";
    useAnisotropic[0] = "1";
    castShadows = "0";
    specular[0] = "0.180392 0.180392 0.180392 0.477";
    materialTag2 = "RoadAndPath";
    translucent = "1";
    translucentZWrite = "1";
};

singleton Material(AsphaltRoad_lanes_decal)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "AsphaltRoad_laned_decal.dds";
    materialTag1 = "RoadAndPath";
    materialTag0 = "beamng";
    specularMap[0] = "AsphaltRoad_laned_s.dds";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    subSurface[0] = "1";
};

singleton Material(AsphaltRoad_track)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "AsphaltRoad_track_d.dds";
    materialTag0 = "beamng";
    materialTag1 = "RoadAndPath";
    normalMap[0] = "AsphaltRoad_track_n.dds";
    specularMap[0] = "AsphaltRoad_track_s.dds";
    specularPower[0] = "1";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    specular[0] = "0.996078 0.992157 0.992157 1";
    materialTag2 = "RoadAndPath";
    translucent = "1";
    translucentZWrite = "1";
    diffuseColor[0] = "0.992157 0.992157 0.992157 1";
    minnaertConstant[0] = "0";
};

singleton Material(AsphaltRoad_track_decal)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "AsphaltRoad_track_decal.dds";
    materialTag1 = "RoadAndPath";
    materialTag0 = "beamng";
    specularMap[0] = "AsphaltRoad_track_s.dds";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    subSurface[0] = "1";
    materialTag2 = "RoadAndPath";
};

singleton Material(AsphaltRoad_damage_edge)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "AsphaltRoad_damage_edge_d.dds";
    materialTag0 = "beamng";
    materialTag1 = "RoadAndPath";
    specularMap[0] = "AsphaltRoad_damage_edge_s.dds";
    specularPower[0] = "1";
    pixelSpecular[0] = "0";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    specular[0] = "0.996078 0.996078 0.996078 1";
    materialTag2 = "RoadAndPath";
    specularStrength[0] = "0.490196";
    normalMap[0] = "AsphaltRoad_damage_edge_n.dds";
};

singleton Material(DirtRoad_lighten)
{
    mapTo = "DirtRoad_lighten";
    diffuseMap[0] = "DirtRoad_lighten_d.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    specularPower[0] = "16";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
    diffuseColor[0] = "0.384314 0.376471 0.368627 1.752";
    specularStrength[0] = "0.0980392";
    pixelSpecular[0] = "1";
};

singleton Material(road_dirt_top)
{
    mapTo = "unmapped_mat";
    specularMap[0] = "road_dirt_top_s.dds";
    materialTag0 = "beamng";
    materialTag1 = "RoadAndPath";
    specularPower[0] = "8";
    pixelSpecular[0] = "0";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    translucentZWrite = "1";
    specular[0] = "White";
    specularStrength[0] = "0.980392";
    diffuseMap[0] = "road_dirt_top_d.dds";
    normalMap[0] = "road_dirt_top_n.dds";
    alphaRef = "120";
};

singleton Material(AsphaltRoad_TireTracks_decal)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "AsphaltRoad_TireTracks_decal.dds";
    materialTag1 = "RoadAndPath";
    materialTag0 = "beamng";
    specularMap[0] = "AsphaltRoad_track_s.dds";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    subSurface[0] = "1";
    materialTag2 = "RoadAndPath";
};

singleton Material(BNG_Road_02_decal)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "road-02_decal.dds";
    materialTag1 = "decal";
    materialTag2 = "RoadAndPath";
    materialTag0 = "beamng";
    specularPower[0] = "1";
    pixelSpecular[0] = "0";
    specularMap[0] = "road-02_s.dds";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
};


singleton Material(BNG_Road_Dirt_Wide)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "road-02_d.dds";
    normalMap[0] = "road-02_n.dds";
    specularPower[0] = "1";
    pixelSpecular[0] = "0";
    specularMap[0] = "road-02_s.dds";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    materialTag0 = "beamng";
    materialTag1 = "RoadAndPath";
};


singleton Material(AsphaltRoad_damage_sml_decal_01)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "AsphaltRoad_damage_sml_decal_01.dds";
    materialTag0 = "beamng";
    materialTag1 = "decal";
    materialTag2 = "RoadAndPath";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    useAnisotropic[0] = "1";
};

singleton Material(AsphaltRoad_damage_large_decal_01)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "AsphaltRoad_damage_large_decal_01_a.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    materialTag2 = "decal";
    diffuseMap[1] = "AsphaltRoad_damage_large_decal_01.dds";
    cubemap = "cubemap_road_sky_reflection";
    specularMap[1] = "AsphaltRoad_damage_large_decal_01_s.dds";
    specularMap[0] = "AsphaltRoad_damage_large_decal_01_s.dds";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
};

singleton Material(AsphaltRoad_damage_large_decal_02)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/small_island/art/road/AsphaltRoad_damage_large_decal_02_a.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    materialTag2 = "decal";
    diffuseMap[1] = "levels/small_island/art/road/AsphaltRoad_damage_large_decal_02.dds";
    cubemap = "cubemap_road_sky_reflection";
    specularMap[1] = "levels/small_island/art/road/AsphaltRoad_damage_large_decal_02_s.dds";
    specularMap[0] = "levels/small_island/art/road/AsphaltRoad_damage_large_decal_02_s.dds";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
    specularStrength[0] = "0.3";
};

singleton Material(AsphaltRoad_damage_large_decal_02)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/small_island/art/road/AsphaltRoad_damage_large_decal_02_a.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    materialTag2 = "decal";
    diffuseMap[1] = "levels/small_island/art/road/AsphaltRoad_damage_large_decal_02.dds";
    cubemap = "cubemap_road_sky_reflection";
    specularMap[1] = "levels/small_island/art/road/AsphaltRoad_damage_large_decal_02_s.dds";
    specularMap[0] = "levels/small_island/art/road/AsphaltRoad_damage_large_decal_02_s.dds";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
};

singleton Material(AsphaltRoad_damage_large_decal_03)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/small_island/art/road/AsphaltRoad_damage_large_decal_03.dds";
    materialTag0 = "beamng";
    materialTag1 = "decal";
    materialTag2 = "RoadAndPath";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    useAnisotropic[0] = "1";
};

singleton Material(road_01_damage_sml_decal_01)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "road-01_damage_sml_decal_01_d.dds";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    materialTag0 = "beamng";
    materialTag1 = "decal";
    materialTag2 = "RoadAndPath";
    specularPower[0] = "14";
    specularMap[0] = "road-01_damage_sml_decal_01_s.dds";
};


singleton Material(Road_01_tracks_large_decal_01)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/small_island/art/road/road-01_tracks_large_decal_01.dds";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    materialTag0 = "beamng";
    materialTag1 = "decal";
    materialTag2 = "RoadAndPath";
    specularPower[0] = "14";
    normalMap[0] = "levels/small_island/art/decals/flat_n.dds";
};
